{
  "title":"pbc2_interps.pdf",
  "description": "This resource provides intrepretation questions for PBC day 2.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/ee2ac5ad0f74db8a607e032df724ad05_pbc2_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
